
/* Copyright 2007 (c), SHARP CORPORATION.
   
  All rights are reserved.  Reproduction or transmission in whole or in part,
  in any form or by any means, electronic, mechanical or otherwise, 
  is prohibited without the prior written consent of the copyright owner.

  Author(s): Rajshekhar D
  File Name: ApplicationStyle.css
  Description: Apllication Style sheet
  Date Created : June 15, 07

 */



/*
     Review History:
     ---------------
            Review Date         Reviewer
        1.  Sept 06, 07         Rajshekhar D
*/


 TD
    {
     font-family:verdana;font-size:11px;
    }
    
TH
    {
     font-family:verdana;font-size:11px;
    }
    
    a
    {
        text-decoration:underline;
    }
  
  input 
  {
	font-family:verdana;
	font-size:11px;
	
  }
  select
  {
	font-family:verdana;
	font-size:11px;
	
  }
  .ProductsList
  {
	border-width:0px;
  }
    
	 .DataCapture
	 {
		font-family:verdana;
		font-size:11px;
	 }   
	 
	 .tableHeaderRow
	 {
		background-image:url(../AppImages/tableHeaderRow.gif);
		background-repeat:repeat-x;
	 }
	 
	 .tableTopRow
	 {
		background-image:url(../AppImages/tableRow_Top.gif);
		background-repeat:repeat-x;
	 }
	 
	 .tableBottomRow
	 {
		background-image:url(../AppImages/tableRow_Bottom.gif);
		background-repeat:repeat-x;
	 }
	 
	 .pageStarter
	 {
		background-image:url(../AppImages/tableheader1.gif);
		background-repeat:repeat-x;
	 }
 
	.f9b
    {
    font-family:verdana;
    font-size:9px;
    font-weight:bold;
    }
    
    .f10
    {
    font-family:verdana;
    font-size:10px;
    }
    
	.f10b
    {
    font-family:verdana;
    font-size:10px;
    font-weight:bold;
    }

    .f11b
    {
    font-family:verdana;
    font-size:11px;
    font-weight:bold;
    }

    .f12b
    {
    font-family:verdana;
    font-size:12px;
    font-weight:bold;
    }
    
    .f14b
    {
    font-family:verdana;
    font-size:14px;
    font-weight:bold;
    }
    
    .tabon
    {
	    border:0;
	    background-color:silver;
	    font-family:verdana Narrow;
	    font-weight: bold;
	    text-align:center;
	    cursor:hand;
	}
	
	.TabButton
	{
	font-weight: bold;
	color:black;
	text-align:center;
	text-decoration:none;
	border-bottom:0pt solid blue;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='white', EndColorStr='#7CADF0');
	cursor:hand;

	}
	
	.SelectedTabButton
	{
	    
		font-weight: bold;
		color:green;
		text-align:center;
		background-color:white;
		text-decoration:none;
		cursor:hand;
	}
	
	.taboff
	{
	font-weight: bold;
	color:black;
	text-align:center;
	border-top:1pt solid #5373AD;
	border-right:1pt solid #5373AD;
	border-left:1pt solid #5373AD;
	cursor:hand;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='lighTableue', EndColorStr='white');
	}
	
	
	.ActionMessage
	{
		font-weight: bold;
		text-align:left;
		color:red;
		position:absolute;
		width:300px;
		background:transparent;
		filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;
	}